Package: ruby-extlib / 0.9.15-3

Metadata

Package Version Patches format
ruby-extlib 0.9.15-3 unknown

The format of the patches in the package is not yet supported!